{
  "name": "museo.red",
  "private": true,
  "devDependencies": {
    "lerna": "^3.22.1"
  },
  "scripts": {
    "bootstrap": "lerna bootstrap",
    "bootstrap:production": "lerna bootstrap --ci",
    "lint": "lerna run lint --stream",
    "fix": "lerna run fix --stream",
    "start": "lerna run start --stream",
    "build": "lerna run build --stream",
    "build": "lerna run build --stream",
    "serve": "lerna run serve --stream"
  }
}
